body {margin:0}
a:link{color:#0E5FB1;text-decoration:none}
#loginsb{width:91%;height:25px;border:2px solid #ccc;font-weight:600;margin:2px;padding:4px 8px}
header{padding-bottom:40px;color:#fff}
header li a{float:left;width:100%;text-indent:100%;white-space:nowrap;overflow:hidden}
#header1{width:100%;height:40px;background:url(/up_frame/up_image/top_logo.png);background-repeat:no-repeat;display:block;background-color:#009cff;background-size:35%}
section{margin-top:45px;font-size:.9em;float:none}
section li{line-height:150%}
section p.announce{float:none;font-weight:700;color:#FFF;background-color:#5173e5;background-image:linear-gradient(-45deg,#3d66de 25%,transparent 25%,transparent 50%,#3d66de 50%,#3d66de 75%,transparent 75%,transparent);margin:0;padding:2px 15px}
section .article-center{width:100%;border-bottom:1px dashed;height:20px;font-weight:700;color:#00f;display:block}
section .article-fit{width:100%;border-bottom:1px dashed;height:20px;font-weight:700;color:red;display:block}
section #mailend{clear:left;border-bottom:1px dashed #ccc}
section .tpass{font-size:70%;text-align:left}
section .mcopybox{background:none repeat scroll 0 0 #eee;border:1px solid #ccc;font-size:80%;line-height:160%;text-align:left;padding:10px}
section .mcopyboxc{background:none repeat scroll 0 0 #eee;border:1px solid #999;font-size:80%;line-height:160%;text-align:center;font-weight:700}
section .mcopyboxw{overflow:hidden;background:none repeat scroll 0 0 #fff;border:1px solid #ccc;line-height:160%;text-align:left;padding:10px}
section .mcopyboxy{background:none repeat scroll 0 0 #ffc;border:1px solid #ccc;line-height:160%;text-align:left;padding:10px}
section .mcopyboxr{background:none repeat scroll 0 0 #fcc;border:1px solid #ccc;line-height:160%;text-align:left;padding:10px}
section .mcopyc{font-size:80%;line-height:160%;text-align:center;padding:0 0 10px}
dl#qa-list #Q{background:url(/image/gif/question.gif) no-repeat scroll left top transparent}
dl#qa-list #A{background:url(/image/gif/anser.gif) no-repeat scroll left top transparent}
dl#qa-list dt{padding:2px 0 0 25px}
section .citrixbox{background-color:#faa;text-align:center;border-color:#c00;border-style:solid;padding:10px}
#tablelinkr{background:linear-gradient(#eee,#eee);border:2px solid #AAA;color:#422;font-size:15px;font-weight:700;display:block;cursor:pointer;white-space:normal;margin:1px}
#tablelinkg{background:linear-gradient(#eee,#eee);border:2px solid #AAA;color:#242;font-size:15px;font-weight:700;display:block;cursor:pointer;white-space:normal;margin:1px}
#tablelinkp{background:linear-gradient(#eee,#eee);border:2px solid #AAA;color:#224;font-size:15px;font-weight:700;display:block;cursor:pointer;white-space:normal;margin:1px}
#tablelinkb{background:linear-gradient(#eee,#eee);border:2px solid #AAA;color:#224;font-size:15px;font-weight:700;display:block;cursor:pointer;white-space:normal;margin:1px}
#loginmsg,#loginsp,#loginsm,#nav-blank,footer{display:none}
#loginid,#loginpw{font-size:16px;width:90%;height:25px;margin:2px}
header li,nav li{display:inline}
nav li a:visited,nav li a:link{color:#333}
section #mailfrom,section #mailsubject,section #maildate,section .leftimg{float:left}
section .pageup,.newslist{text-align:right}
#tablelinkr p,#tablelinkg p,#tablelinkb p,#tablelinkp p{display:block;text-align:center;vertical-align:middle;line-height:1;padding-left:5px}
.wifi{border-left:1px solid #ccd;border-top:1px solid #ccc;width:99%;font-size:.9em}
.wifi th{background-color:#e6f0f9;font-size:1.3em;font-weight:700;white-space:nowrap}
.wifi td{border-bottom:1px solid #ccc;border-right:1px solid #ccc;font-size:1.2em;padding:.6em;vertical-align:top}
.download{display:block;max-width:320px;padding:10px;font-size:18px;text-align:center;text-decoration:none;color:#f5f5f5!important;border:solid 1px #0078a5;background:-webkit-gradient(linear,left top,left bottom,from(#00adee),to(#0078a5));background:-moz-linear-gradient(top,#00adee,#0078a5)}
iframe#idp{height:165px}
#portalCont{overflow:hidden;position:relative}
.portalCont{overflow:hidden;position:relative}
#portalCont h2{border-bottom:solid 1px #222;overflow:hidden}
.portalCont h2{border-bottom:solid 1px #222;overflow:hidden}
#portalCont h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
.portalCont h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
#portalSub{position:relative;overflow:hidden}
.portalSub{position:relative;overflow:hidden}
#pcloginform { display:none;}
.cb{clear:both}

#nav-close,.nav-unshown,header{display:none}
#nav-close,#portalSub{position:fixed;top:0;left:0;height:100%;transition:.3s ease-in-out}
.portalCont>h2>span,.spannav>nav>li>a{text-shadow:0 1px 0 #444;font-weight:700}
#hbgmn{padding-bottom:13px;color:#fff;position:fixed;width:100%;top:0;background-color:#009cff;background-image:url(/up_frame/up_image/top_logo.png);background-repeat:no-repeat;
background-position:center}
#nav-open{margin-top:11px;margin-left:5px;display:inline-block;width:30px;height:22px;vertical-align:middle}
#nav-open span,#nav-open span:after,#nav-open span:before{position:absolute;height:3px;width:25px;border-radius:3px;background:#555;display:block;content:'';cursor:pointer}
#nav-open span:before{bottom:-8px}
#nav-open span:after{bottom:-16px}
#nav-close{z-index:99;width:100%;background:#000;opacity:0}
.portalCont>h2{margin:0}
.portalCont>h2>span{padding:.7em 1em;display:block;background:#09f;font-size:14px;color:#fff}
#portalSub{width:17em;overflow:auto;z-index:9999;max-width:330px;background:#fff;-webkit-transform:translateX(-105%);transform:translateX(-105%)}
.spannav>nav>ul{padding:0;margin:0}
.spannav>nav>ul>li,.spannav>nav>ul>li>a{border-width:1px 0 0;border-style:solid}
.spannav>nav>ul>li{margin:0;position:relative;text-align:left;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.spannav>nav>ul>li>a{content:'a';padding:.4em .7em;display:block;color:#000;font-size:13px}
.spannav>nav>ul>li>a{background-image:url(/up_frame/up_image/rightarrow.png);background-repeat:no-repeat;background-position:right}
.spannav>nav>li,.spannav>nav>li>a{border-width:1px 0 0;border-style:solid}
.spannav>nav>li{margin:0;position:relative;text-align:left;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.spannav>nav>li>a{content:'a';padding:.4em .7em;display:block;color:#000;font-size:13px}
.spannav>nav>li>a{background-image:url(/up_frame/up_image/rightarrow.png);background-repeat:no-repeat;background-position:right}
#nav-input:checked~#nav-close{display:block;opacity:.5}
#nav-input:checked~#portalSub{-webkit-transform:translateX(0);transform:translateX(0);box-shadow:6px 0 25px rgba(0,0,0,.15)}

